.dealLength5 .cell-0{width: 40%}
.deal-box {
    margin: 0 8px 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
position: relative
}
.cell-0 .deal-box{margin-left: 0}

.travel-details .ond{font-size: 1rem}
.travel-details:hover{background: #eee}
.travel-details a{display: block; padding: 10px}
.travel-details a:hover{color: inherit}
.deal-box img{width: 100%; height: 8rem}
.deal-box figure{margin: 0}
.deal-box small{display: block}
.dealLength5 .cell-0 img{height: 23.4rem}
.saving {
    position: absolute;
    top: 10px;
    left: -8px;
background: #00ab53; 
border-radius: 5px 5px 5px 0; 
padding: 5px 10px;
color: #fff; font-weight: bold; font-size: 1.3rem
}
.saving:before {
    content: "";
    height: 0;
    width: 0;
    bottom: -8px;
    left: 0;
    border-top: 8px solid #000;
    border-left: 8px solid transparent;
    position: absolute;
}


.totalfare.discounted sup {
    font-size: .95rem;
}
.totalfare.discounted {
    font-size: 1.6rem; color: #313541
}
.fare-actual {
    text-decoration: line-through;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1rem; color: #73767f
}
.fare-actual  sup{font-size: .6rem}
.smtxt, .deal-terms{font-size: 85%}
.cell-0 .deal-box, .dealrow-2 .deal-box {
    margin-bottom: 0;
}

.dealLength2 img, .dealLength4 img{height: 18rem}
.dealLength1 .deal-box figure{width: 50% ; margin-right: 20px; float: left;}
.dealLength1 .deal-box {
    height: 19.1rem;
}
.dealLength1 .deal-box img {
    width: 100%;
    height: 19rem;
}
.dealLength1 .travel-details .ond {
    font-size: 1.5rem;
}
.dealLength1 .travel-details{font-size: 130%;height: 19rem}
.dealLength1 .deal-search {   
    float: left !important;
    display: block;
    width: 17%;
    margin-top: 15px;
    margin-right: 20rem;
}
.bookByHeader{font-size: 50%;}
.mode-terms{margin-top: -3rem;}
.city-mismatch{text-decoration: underline; color: #08c}
@media(max-width: 992px){
.deal-box{margin: 0 3px 6px}
.travel-details .ond {
    font-size: .85rem;
}

.totalfare.discounted{font-size: 1.2rem}
.totalfare.discounted sup {
    font-size: .7rem;
}
.deal-search{padding: .25rem !important; margin-top: 1px; font-size: .8rem;}
.fare-actual{margin-right: 5px}
.dealLength5  .cell-0 img {
    height: 22rem;
}


}